<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
</head>
<? include "cvp_lib_ventana.php";?>
<?
if($dir==1){
?>
<? //$archivo = "../index.php"?>
<? /*}*/if($dir==2){?>
<?
//echo $dir; 
//$archivo = "../index.php?elim=1";
//;Javascript:redireccionar('<? echo $archivo
session_start();
?>
<body onLoad="javascript:AbrirVentanapopup('cvp_principal.php',950,650)"> 
<? }?>
</body>
</html>
